Cantera 2.6.0

Namespaces | Functions
ReactionPath.cpp File Reference

Implementation file for classes used in reaction path analysis. More...

`#include "cantera/kinetics/ReactionPath.h"`
`#include "cantera/kinetics/reaction_defs.h"`
`#include "cantera/thermo/ThermoPhase.h"`
`#include <boost/algorithm/string.hpp>`
Include dependency graph for ReactionPath.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
string | reactionLabel (size_t i, size_t kr, size_t nr, const std::vector< size_t > &slist, const Kinetics &s)

## Detailed Description

Implementation file for classes used in reaction path analysis.

Definition in file ReactionPath.cpp.